

<script>

import { lap } from '@/fleet/lap'

export default {
	method: {
		async is_on () {
			const proceeds = await lap ({
				envelope: {
					name: "is on",
					fields: {}
				}
			});
		}
	}
}

</script>


<template>
	<div>
		<button
			ref="build-showy-key-button"
			@click="is_on"

			:style="{
				color: inks.text,
				border: '4px solid ' + inks.border				
			}"

			style="
				font-size: 2em;
				padding: 10px;
				
				box-sizing: border-box;
			
				margin-top: 4px;
			
				background: none;
				color: black;
				
				border-radius: 6px;
				
				cursor: pointer;
			"
		>is on</button>
	</div>
</template>